.custom ul.menu { background:transparent url('/images/navbg2.jpg') no-repeat;
left:0.0em; height:5.0em; width:100.0
em; padding:0.3em 0; border:none; position:relative; }
	.custom ul.menu a { background:transparent; border:none; color:#fff; letter-spacing:0px; text-transform:none; font-family:verdana; font-size:1.4em; padding:1.0em 3.0em; margin-right:0.1em; }
		.custom ul.menu .tab-home a { margin-left:2.0em; }
			.custom ul.menu .current a, .custom ul.menu a:hover { background:#fff; color:#000; }

.custom .menu .submenu a {
	background: #7f8522;
	color: white;

}

.custom {
background: #ffffff url('/images/bg.jpg') 100% 0 repeat-x;background-attachment;
color: #6C7061;

}

.custom h1 {
   font-size: 22px;
color:#7a9900;
padding-bottom: 15px;
}

.custom h2 {
	margin: 20px 0;
	font-size: 28px;
	color:#7a9900;
}

#content_area .page, #footer_area .page, #header_area .page {background:url(/images/transparent.png);}


.custom #footer_area {background:url('/images/footer.jpg') repeat; padding:0.5em 0; border-top:0px solid #bbd;}
	.custom #footer_area .page {background:transparent;}
		.custom #footer {border-top:0;

height: 5.9em; color:#ffffff; }